---
  package:
    content: Package
    copy_media:
      header: Package
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: package
        alt: Package Icon
        variant: marketing
      subtitle: 組み込みのパッケージ管理機能を使用して、一貫性のある信頼できるソフトウェア サプライ チェーンを作成します。
      text: GitLab を使用すると、チームはアプリケーションと依存関係をパッケージ化し、コンテナーを管理し、アーティファクトを簡単に構築できます。プライベートでセキュアなコンテナとパッケージのレジストリは、GitLab のソース コード管理と CI/CD パイプラインとシームレスに連携するように組み込まれており、すぐに使用できるように事前構成されています。中断することなく自由に流れる自動化されたソフトウェア パイプラインを使用して、DevSecOps の加速と市場投入までの時間を短縮します。
      cta:
        readMore: 続きを読む
        features: の機能
      image:
        url: /nuxt-images/home/devops-lifecycle/package.png
        alt: Package
